---
search:
  tags:
    - Templates
    - DELETE
seo:
  description: >-
    Delete a template. Reference for the DELETE /templates/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Delete a template
  badge: DELETE
title: Delete a template
type: openapi-operation
---
`DELETE /templates/{id}`

**Responses**

- `200` — Template deleted. Broadcasts keep their own copy of the content.
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "template",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}
```
